Subject: Wiki editor access request

From: Nisha Moond <[email-masked]>
Date: Wed, 19 Jun 2024 15:12:07 +0530

I would like editor access to the wiki, my username is "Nishamoond " and I
would like to edit the page for "Conflict Detection and Resolution".
Please consider.

thanks
Nisha

---

From: Alvaro Herrera <[email-masked]>
Date: Wed, 19 Jun 2024 11:59:30 +0200

> would like to edit the page for "Conflict Detection and Resolution".

Done.

-- 
Álvaro Herrera               48°01'N 7°57'E  —  https://www.EnterpriseDB.com/
"Hay dos momentos en la vida de un hombre en los que no debería
especular: cuando puede permitírselo y cuando no puede" (Mark Twain)